Subject: Re: Question on LUDI

From: Irene Nobeli <[email-masked]>
Date: Wed, 18 Aug 1999 10:58:44 +0100 (BST)

Many thanks for all the replies. I'll try them out. 
Here are the answers:

I.

Hello Irene,

Load your protein/ligand pair into Insight II and use the Unmerge command
(in the Modify pulldown) to
separate the ligand into a second Insight II object.  Then use the
Ludi/Score command specifying the protein for the receptor and the new
ligand object for the ligand.

Best Wishes,

Ann Giammona, Ph.D.
[email-masked]

Project Manager, Rational Drug Design
Molecular Simulations Inc.

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>From [email-masked]  Wed Aug 18 00:44:22 1999

Hi Irene,
   Lesson4 of the online tutorials on ligand design will show you how
to do this.

Cheers
Michael

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

Irene, you wrote:

   > All I want is to be able to use the scoring.

That used to be impossible [say 2-3 years ago].
But newer versions may be different.
We implemented the scoring function in Sybyl's command language,
although it didn't work perfectly.

/Leif Norskov
 Novo Nordisk A/S
 Copenhagen
 Denmark
 [email-masked]

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<